<ActorFrame><children>
<!--
	<Layer
		File="Nozomi/NozomiTrasparente"
		OnCommand="%function(self)
		self:y(150)
		self:x(0)
		self:zoom(1)
		self:diffuse(1,1,1,0)
		self:horizalign('center')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:linear(0.2)
		self:diffuse(1,1,1,0.3)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:linear(0.2)
		self:diffusealpha(0)
		end"
	/>
-->
	<Layer
		File="Cursor"
		OnCommand="%function(self)
		self:y(66)
		self:x(110)
		self:zoom(0.09)
		self:horizalign('left')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,1)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffusealpha(0)
		end"
	/>

<!--
	<Layer
		File="Nozomi/NozomiWalk 4x2"
		OnCommand="%function(self)
		self:y(0)
		self:x(0)
		self:zoom(0.5)
		self:horizalign('left')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,1)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffusealpha(0)
		end"
	/>

	<Layer
		File="Nozomi/Nozomi Run 2x2"
		OnCommand="%function(self)
		self:y(0)
		self:x(0)
		self:zoom(0.5)
		self:horizalign('left')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,0)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffusealpha(1)
		end"
	/>
-->
	<Layer
		Font="GRAND"
		Text="Loud Nigra"
		OnCommand="%function(self)
		self:y(50)
		self:x(200)
		self:zoom(1.01)
		self:horizalign('center')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,1)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(0.6,0.6,0.6,1)
		end"
	/>
	<Layer
		Font="Common normal"
		Text="Still need to create this guy"
		OnCommand="%function(self)
		self:y(100)
		self:x(200)
		self:zoom(0.5)
		self:horizalign('center')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,1)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(0.6,0.6,0.6,0)
		end"
	/>

</children></ActorFrame>